.ui-shadow {
	top: 0 !important;
}

body.subcategory #content #headline {
	max-width: 100% !important;
	position: relative;
	z-index: 200;
}

body.subcategory #content #headline h1,
body.subcategory #content #headline #headlineTitle p {
	max-width: 1024px;
	margin: 0 auto;
	padding: 0;
}

body.subcategory #content #headline .filterContainer {
	padding: 6px 6px 6px 14px;
	position: absolute;
	left: 20px;
}

body.subcategory #content #headline .filterContainer,
body.subcategory #content #headlineSecondary {
	top: 0 !important;
}

body.subcategory #content #headlineSecondary {
    left: 250px;
    max-width: 700px !important;
}


body.subcategory #content .headlineContent > .c-wrap {
	margin-top: 25px;
	height: 50px;
	position: relative;
}
body.subcategory #content .scrollArea .scroll ul > li {
	margin: 0;
	/*z-index: 200;*/
}
body.subcategory #content .scrollArea .scroll li .metadata {
	//margin: 0;
}
body.subcategory #content .scrollArea .scroll li .wrap .listing_image {
	padding-left: 0 !important;
}

.subnav ul {
	margin: 0;
}

body.product-detai .subnav li,
body.product-detai .subnav li {
	display: inline-block;
	background: none; 
}

body.subcategory #content .scrollArea .scroll {
	margin-top: 0 !important;
}

body.product-detail #content,
body.remote-detail #content,
body.product-detail .headlineContent,
body.remote-detail .headlineContent {
	width: 100%;
	
}

body.product-detail #content .c-wrap,
body.remote-detail #content .c-wrap {
	max-width: 1020px;
	margin: 0 auto;
}

body.product-detail #headlineTitle,
body.remote-detail #headlineTitle {
	max-width: 100% !important;
	width: 100%;
}

body.product-detail #Tab1Content .c-wrap,
body.remote-detail #Tab1Content .c-wrap {
	margin: 30px auto;
}

body.subnav #headline {
	margin-top: 0;
	border-bottom:  none;
}
#sortOptionsLabel {
    margin-left: 20px;
}
@media only screen and (min-width: 1024px) {
	#needle_accessoriessub {
		left: 685px !important;
	}	
}
@media only screen and (max-width: 1024px) {
	.navLogo {
		padding-left: 20px;
	}
	body.subcategory #content #headline h1, 
	body.subcategory #content #headline #headlineTitle p {
		margin: 0 23px;	
	}
	body.subcategory #content #headline .filterContainer {
		margin-left: 10px;
	}	
	body.subcategory #content .scrollArea .scroll li .metadata {
		margin: 25px;
	}
	body.subcategory #content .scrollArea .scroll li .wrap .listing_image {
		padding-left: 10px !important;
	}	
	body.subcategory #content #headlineSecondary {
	    max-width: 625px !important;
	}
	#needle_accessoriessub {
		left: 72% !important;
	}	
	
}

@media only screen and (max-width: 900px) {
	body.subcategory #content #headlineSecondary {
	    max-width: 500px !important;
	}
	.compareitems {
	    clear: left;
	}
}	

@media only screen and (max-width: 768px) {
	body.subcategory #content #filterContainer {
		position: relative;
		float: left;
		left: 0;
	}

	body.subcategory #content #headlineSecondary {
		margin-left: 10px;
		position: static;
		padding-top: 35px;
	}	
	
}


@media only screen and (max-width: 640px) {
	#headline .subnav {
	    min-height: 60px;
    }
	#needle_accessoriessub{
		left: 55% !important;
	}	    
}

@media only screen and (max-width: 599px) {		
	#userProfile {
		margin: 22px 0 10px 25px;
	}	
}

@media only screen and (max-width: 540px) {
	#needle_accessoriessub, #needle_accessoriespro {
		display: none !important;
	}		
}